@font-face {
	font-family: 'myfont';
	src:url('/font/font.ttf') format('truetype');
}

html,body,div,p,dl,dt,dd{
	margin: 0;
	padding: 0;
}

html,body,#base{
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#base{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	line-height: 0;
}

.main{
	position: relative;
	z-index: 2;
	padding: 0 0 80px;
}

h1{
	margin: 81px 0 0;
	padding: 93px 0 0;
	background: url('../imgs/logo.svg') no-repeat top center;
	background-size: 36px 37px;
}
h1 span{
	display: block;
	padding: 4px 0;
	font-family: 'myfont';
	font-size: 18px;
	text-align: center;
}
h1 .s2{
	padding: 16px 0 0;
}

p,dl{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}

p{ font-size: 14px; }
dl{ font-size: 12px; }

p{
	max-width: 516px;
	margin: 125px auto 0;
	padding: 116px 0 0;
	background: url('../imgs/tsudoi.jpg') no-repeat top center;
	background-size: 85px 85px;
}

dl{
	max-width: 516px;
	margin: 24px auto 0;
}

dd{
	margin: 0 0 0 2px;
}

a{
	color: #000;
}

@media screen and (max-height: 700px) {
	h1{
		margin: 40px 0 0;
	}
	p,.d0, .d1 dt{
		display: none;
	}
	.d1{
		padding: 80px 0 0;
		text-align: center;
	}
}

@media screen and (max-width: 516px) {
	p{
		padding: 160px 6.75% 0;
	}
	dl{
		padding: 0 6.75%;
	}
}

@media print, screen and (min-width: 769px) {

}